[Settings]
ProductSku = =11486763
TrayRunConsole = 1
UmiOriginatorId = 0
SupportUrl = http://www.symantec.com/techsupp/servlet/ProductMessages?product=NSR&version=%s&language=%s&module=%u&error=%d&build=Symantec
DeployAgent = 1
ShowEULA = 0
UmiSupportUrl = http://support.veritas.com/UMI/%s
RunLiveUpdate = 1
RunEasySetup = 1
ShowOptIn = 0
SettingsType = Retail
EulaType = normal
ShowWelcome = 1

